Subject: Ticket Assigned - I didn't pick...Order no. 9769159301... please help
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 05 Feb 2020 16:34:14 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I didn't pick...Order no. 9769159301... please help Hello.. I have received below message today at 2: 00 pm to pick up my order. But I didn't collect it. I tried to call the shop but no-one  is picking.... please help
"Hi Yoonus Ahmed, you’ve successfully collected order number 9769159301 from your collection point. Enjoy your purchases!"

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/445891